@charset "utf-8";

/* POD 정보 입력 안내 */
#pod_use_info { position:relative; }
#pod_use_info h1 {
	font-family:"Paperlogy";
	font-size:1.25rem;
	color:#1b1b1b;
	font-weight:600;
	padding:1rem 2rem;
	background-color:#eaeaea;
}
#pod_use_info span {
	position:absolute;
	font-size:1rem;
	color:#ff158a;
}
#pod_use_info span:nth-of-type(1) { top:6.1rem; left:5rem; }
#pod_use_info span:nth-of-type(2) { top:21.8rem; left:5rem; }
#pod_use_info span:nth-of-type(3) { top:40.9rem; left:7.5rem; }